*
{
  font-family: 'Roboto', serif;
  font-weight: bold;
  margin: 0;
  padding: 0;
}

/*noinspection CssReplaceWithShorthandSafely*/
#banner
{
  background:linear-gradient(rgba(0,0,0,0.5), mediumpurple),url(img/RTI_LOGO/banner2.jpg);
  background-size: cover;
  background-position: center;
  height: 100vh;
}
.logo_placeholder
{
  width: 120px;
  position: absolute;
  top: 1%;
  left: 1%;
}
.banner-text
{
  text-align: center;
  color:white ;
  padding-top: 180px;
}
.banner-text h1
{
  font-size: 130px;
  font-family: 'Roboto', sans-serif;
}
.banner-text p
{
  font-size: 20px;
  font-style: italic;
}
.banner-btn
{
  margin: 70px auto 0;
}

/*noinspection CssNonIntegerLengthInPixels*/
.banner-btn a
{
  width: 150px;
  text-decoration: none;
  display: inline-block;
  margin: 0 10px;
  padding: 12px 0;
  color: black;
  border: .5px solid #fff;
  position: relative;
  z-index: 1;
  transition: color -0.5s;
}
.banner-btn a span
{
  width: 50%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: white;
  z-index: -1;
  transition: 0.5s;
}
.banner-btn a:hover span
{
  width: 100%;

}
.banner-btn a:hover span
{
  color:#000000;
}
#sidenav
{
  width: 165px;
  height: 100vh;
  position: fixed;
  right: 0;
  top: 0;
  background: linear-gradient(to top,mediumpurple,black);
  z-index: 2;
  transition: 0.5s;
}
nav ul li
{
  list-style: none;
  margin: 50px 20px;
}
nav ul li a
{
  text-decoration: none;
  color:white;
}
#menubtn
{
  width: 40px;
  height: 40px;
  background: mediumpurple;
  text-align: center;
  position: fixed;
  right: 30px;
  top: 30px;
  border-radius: 3px;
  z-index: 3;
  cursor: pointer;
}
#menubtn img
{
  width: 20px;
  margin-top: 10px;
}
/*--features--*/
#features
{
  width:100%;
  padding: 70px 0;
}
.title-text
{
  text-align: center;
  padding-bottom: 70px;
}
.title-text p
{
  margin: auto;
  font-size: 20px;
  color: mediumpurple;
  font-weight: bold;
  position: relative;
  z-index: 1;
  display: inline-block;
}
.title-text p::after
{
  content: '';
  width: 50px;
  height: 35px;
  background: linear-gradient(mediumpurple,white);
  position: absolute;
  top: -20px;
  left: 0;
  z-index: -1;
  transform: rotate(10deg);
  border-top-left-radius: 35px;
  border-bottom-right-radius: 35px;
}
.title-text h1
{
  font-size: 50px;
}
.feature-box
{
  width: 80%;
  margin: auto;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  text-align: center;
}
.features
{
  flex-basis:50%;
}
.features-img
{
  flex-basis: 50%;
  margin: auto;
}
.features-img img
{
  width: 80%;
  padding-top: 200px;
  rotate: 90deg;
}
.features h1
{
  text-align:left ;
  margin-bottom: 10px;
  font-weight:100;
  color: mediumpurple;
}
.features-desc
{
  display: flex;
  align-items: center;
  margin-bottom: 40px;
}
.feature-icon .fa-sort-down
{
  width: 40px;
  height: 40px;
  font-size: 30px;
  line-height: 30px;
  border-radius: 8px;
  color: mediumpurple;
  border: 1px solid mediumpurple;
}
.feature-text p
{
  padding: 0 20px;
  text-align: initial ;
}
/*--service---*/
#service
{
  width: 100%;
  padding: 70px 0;
  background: lightgrey;
}
.service-box
{
  width: 80%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  margin: auto;
}
.single-service
{
  flex-basis: 48%;
  text-align: center;
  border-radius: 7px;
  margin-bottom: 20px;
  color: white;
  position: relative;
}
.single-service img
{
  width: 100%;
  border-radius: 7px;
}
.overlay
{
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  border-radius: 7px;
  cursor:pointer;
  background: linear-gradient(rgba(0,0,0,0.5),mediumpurple);
  opacity: 0;
  transition: 1s;
}
.single-service:hover .overlay
{
  opacity: 1;

}
.service-desc
{
  width: 80%;
  position: absolute;
  bottom: 0;
  left: 50%;
  opacity: 0;
  transform: translateX(-50%);
  transition: 1s;
}
hr
{
  background: white;
  height: 5px;
  border: 0;
  margin: 15px auto;
  width: 60%;
}
.service-desc p
{
  font-size: 14px;
}
.single-service:hover .service-desc
{
  bottom: 40%;
  opacity: 1;
}
/*--footer--*/
#footer
{
  padding: 100px 0 20px;
  background: white;
  position: relative;
}
.footer-row
{
  width: 80%;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.footer-left
{
  flex-basis: 45%;
  padding-left: 150px;
  padding-top: 10px;
  padding-bottom: 20px;
  margin-bottom: 20px;
}
.footer-row
{
  margin: 10px 0;
}
.footer-row p
{
  line-height: 60px;
}
.footer-left .fa
{
  padding-top: 20px;
  font-size: 20px;
  color: mediumpurple;
  margin: 10px;
}
.footer-img
{
  max-width: 370px;
  opacity: 0.3;
  position: absolute;
  left: 50%;
  top: 23%;
  transform: translate(-50%,-50%);
}
@media screen and  (max-width: 770px)
{
  .banner-text h1
  {
    font-size: 44px;
  }
  .banner-btn a
  {
    display: block;
    margin: 20px auto;
  }
}
@media screen and (max-width: 770px)
{
 .title-text h1
 {
   font-size: 35px;
 }
  .features
  {
    flex-basis: 100%;
  }
  .features-img
  {
    flex-basis: 100%;
  }
  .features-img img
  {
    width: 100%;
  }
}
@media screen and (max-width: 770px)
{
  .single-service
  {
    flex-basis: 100%;
    margin-bottom: 30px;
  }
  .service-desc
  {
    font-size: 12px;
  }
  .single-service:hover .service-desc
  {
    bottom: 25% !important;
  }

}
.ender
{
  text-align: center;
  padding-bottom: 50px;
}
.PDF
{
  font-size: 24px;
}
